@charset "utf-8";

* {
  margin: 0;
}

body {
  background: #ffffdd;
}
#wrapper {
  background: none;
}
#main_v {
  background-image: url('//static.gesoten.com/img/geso/lp/8165/main_bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  height: 700px;
}
.box {
  width: 1000px;
  margin: 0 auto;
}
.box_left {
  float: left;
  width: 500px;
  height: 320px;
}
.clear {
  display: none;
 }
.box_left img {
  margin-top: 20px;
  margin-left: 10px;
 }
.box_right {
  float: right;
  background-image: url('//static.gesoten.com/img/geso/lp/8165/character.png');
  width: 407px;
  height: 676px;
}

@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.button {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  width: 350px;
  margin-top: 320px;
}
.button:hover,
.button:focus,
.button:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}
#bg {
  background-image: url('//static.gesoten.com/img/geso/lp/8165/bg.png');
  background-position: center;
  background-repeat: no-repeat;
  height: 2500px;
  border: solid 1px #ffffdd;
}
#wrapper {
  width: 1000px;
  margin: 0 auto;
}
#column_1 {
  width: 1000px;
  height: 871px;
  background-image: url('//static.gesoten.com/img/geso/lp/8165/column_bg1.png');
  margin-top: 50px;
}
.title {
  margin-top: 150px;
}
.column_left {
  float: left;
  margin-top: 50px;
  margin-left: 20px;
}
.column_right {
  margin-top: 50px;
  margin-left: 40px;
}
#column_2 {
  width: 1000px;
  height: 961px;
  background-image: url('//static.gesoten.com/img/geso/lp/8165/column_bg2.png');
  margin-top: 50px;
}
.content {
  margin-left: 10px;
  margin-top: 50px;
}
#footer {
  background-image: url('//static.gesoten.com/img/geso/lp/8165/footer.png');
  width: 1000px;
  height: 418px;
  margin-top: 50px;
}
#footer img {
  width: 350px;
  margin-top: 70px;
}

.copyright {
  margin-top: 35px;
}
